
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/mnt/mint/home/seanl/mnt/public/Repos/ladybird/Build/vcpkg/downloads/tools/cmake-3.31.10-linux/cmake-3.31.10-linux-x86_64/share/cmake-3.31/Modules/CMakeDetermineSystem.cmake:200 (message)"
      - "CMakeLists.txt:3 (project)"
    message: |
      The target system is: Linux -  - 
      The host system is: Linux - 6.12.85+deb13-amd64 - x86_64
...
